rm(list=ls(all=TRUE))
setwd("C:/cwru/classes/epbi473_05/cheung")
library(annotate)
library(Biobase)
pdat=read.table("GDS479IRk.txt",header=T,sep='\t',row.names=1)  
dat=read.table("GDS479IRd.txt",header=T,sep='\t',row.names=1)  

covN=list( time="The number of hours after acute irradiation.",
dose="The dose of ionizing radiation measured in gray.")
pD <- new("phenoData", pData = pdat, varLabels = covN)
sdat=dat[,rownames(pdat)]
cheung <- new("exprSet", exprs = as.matrix(sdat), phenoData = pD)
rm(list=c("covN","pdat","dat","pD","sdat"))
ls()

package.skeleton("cheung",force=TRUE)
save(cheung,file="cheung.Rdata")

